<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TheMovieDB PoC</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://kit.fontawesome.com/edf10299fc.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
</head>
<body>
    <div id="app">
        <header>TheMovieDB PoC</header>
            <ul class="list" id="list">
                <li id="load">Loading popular movies</li>
            </ul>
    </div>
    <script src="script.js"></script>
</body>
</html>